@charset "utf-8";
/* CSS Document */

}
#menu_wrap {
width:195px;
margin:0 auto;
}
.menu_button {
height:28px;
width:145px;
padding-left:50px;
padding-top:8px;
background-image:url(menu/menu_button.jpg);
background-repeat:no-repeat;
font-size:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:100%;
}
.menu_button_double {
height:45px;
width:145px;
padding-left:50px;
padding-top:8px;
background-image:url(menu/menu_button_double.jpg);
background-repeat:no-repeat;
font-size:16px;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:100%;
}
.menu_body {
width:195px;
height:250px;
background-image:url(menu/menu_body.jpg);
}
.menu_footer {
width:195px;
height:10px;
background-image:url(menu/menu_footer.jpg)
}
